.event-info-description {
    padding: 0px 0px 0px 0px !important;
}





.custom-section-container[data-id=1028249] {
  background: #555555 !important;  /* replace with your grey if different */
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
}






.custom-section-container[data-id=1028249] p {
  margin: 0 !important;
}




body {
  --brand-white-100: #f5efde;
}

